@media all and (max-width: 800px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/cloud-trt-red\.hacks\.scss}line{font-family:\000033}}
  #toolbar, #admin-menu {
    display: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/cloud-trt-red\.hacks\.scss}line{font-family:\000038}}
  html body.toolbar, html body.admin-menu {
    padding-top: 0 !important;
    margin-top: 0 !important; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/cloud-trt-red\.hacks\.scss}line{font-family:\0000320}}
.translation_en {
  display: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/cloud-trt-red\.hacks\.scss}line{font-family:\0000325}}
.i18n-en {
  /*shopping cart*/ }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/cloud-trt-red\.hacks\.scss}line{font-family:\0000330}}
  .i18n-en #block-uc-cart-cart .block__title {
    text-align: left; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/cloud-trt-red\.hacks\.scss}line{font-family:\0000333}}
    .i18n-en #block-uc-cart-cart .block__title .cart-block-title-bar {
      margin-left: 7px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/cloud-trt-red\.hacks\.scss}line{font-family:\0000337}}
    .i18n-en #block-uc-cart-cart .block__title .cart-block-arrow {
      margin-right: -76px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/cloud-trt-red\.hacks\.scss}line{font-family:\0000348}}
  .i18n-en h1:before {
    margin: 5px 0 5px 0;
    float: left; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/cloud-trt-red\.hacks\.scss}line{font-family:\0000354}}
  .i18n-en h1:after {
    margin: 5px 0 5px 0;
    float: right; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/cloud-trt-red\.hacks\.scss}line{font-family:\0000364}}
  .i18n-en .l-content h1:before, .i18n-en .l-content h2.block__title:before {
    margin: 5px 0 5px 0;
    float: left; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/cloud-trt-red\.hacks\.scss}line{font-family:\0000370}}
  .i18n-en .l-content h1:after, .i18n-en .l-content h2.block__title:after {
    margin: 5px 0 5px 0;
    float: right; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/cloud-trt-red\.hacks\.scss}line{font-family:\0000380}}
  .i18n-en .block--webform .webform-component-textfield label, .i18n-en .block--webform .webform-component-email label{
    width: 27%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/cloud-trt-red\.hacks\.scss}line{font-family:\0000384}}
  .i18n-en .block--webform .webform-component-textfield input, .i18n-en .block--webform .webform-component-email input {
    width: 73%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/cloud-trt-red\.hacks\.scss}line{font-family:\0000390}}
  .i18n-en div.link-to-online-mall-btn {
    /*width: 230px;*/
    width: 380px;
     }

@media -sass-debug-info{filename{font-family:file\:\/\/\/opt\/lampp\/htdocs\/trt\/sites\/all\/themes\/cloud_trt_red\/sass\/cloud-trt-red\.hacks\.scss}line{font-family:\0000396}}
.i18n-zh-hant p {
  font-family: SimSun ,sans-serif; }

.i18n-zh-hant.page-cart-checkout p {
  font:12px/1.5 tahoma,arial,'Hiragino Sans GB',SimSum, \5b8b\4f53, SimHei,sans-serif;
  font-family: Verdana;
  font-weight: normal;
}
